Page MenuHomePhabricator

[BUG][Regression] Newcomer tasks: Blue pulsing dot on the tasks topics filters is no longer centered as expected
Closed, ResolvedPublicBUG REPORT

Description

This was first noticed during testing of T258005

Steps to Reproduce:
Open the newcomer homepage on Desktop and activate the Suggested edits task module.

Actual Results:
Dot is not centered (on any variant)

Variant A
Variant C/D

Expected Results:
Blue dot should be on the centre of the topics filter button

Event Timeline

RHo created this task.Oct 12 2020, 9:30 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 12 2020, 9:30 AM
RHo renamed this task from [BUG][Regression] Newcomer tasks to [BUG][Regression] Newcomer tasks: Blue pulsing dot on the tasks topics filters is no longer centered as expected.Oct 12 2020, 9:33 AM
RHo updated the task description. (Show Details)
RHo added a subscriber: Growth-Team.

This was implemented with right: 10% per T238611#5789718 and T238611#5790124, but I will make a patch to center it on desktop.

Change 633708 had a related patch set uploaded (by Kosta Harlan; owner: Kosta Harlan):
[mediawiki/extensions/GrowthExperiments@master] SuggestedEdits: Center blue dot on desktop

https://gerrit.wikimedia.org/r/633708

RHo added a comment.Oct 13 2020, 1:52 PM

This was implemented with right: 10% per T238611#5789718 and T238611#5790124, but I will make a patch to center it on desktop.

Ah yes, I think I missed commenting on this, that in fact both on Desktop and Mobile it should centered. Thanks for the fix, this LGTM:

Change 633708 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] SuggestedEdits: Center blue dot on desktop

https://gerrit.wikimedia.org/r/633708

Etonkovidova closed this task as Resolved.Oct 14 2020, 4:15 PM
Etonkovidova claimed this task.
Etonkovidova added a subscriber: Etonkovidova.

Done .
Checked

  • A/C/D variants
  • mobile